/* CSS Document */

/*------------------------------------------------------------------------------------------------------------ body bg */
     
     p.infoNaviAll {
        width:auto;
        text-align:right;
        padding-top:10px;
        color:#A3BF00;
        }
    
    p.infoNaviAll span a {
        color:#A3BF00;
        font-weight:bold;
        padding:0 10px 0 10px;
        }

    #contentsInfo {
        padding:0;
        margin:0;
        width:970px;
        }
        
    #contentsInfo h2.title {
        padding:0px;
        margin-bottom:10px;
        color:#00CCFF;
        font-size:131.25%;
        }
        
    #contentsInfo .hogeTtl {
        padding:6px 0 0 0px;
        margin:0;
        }
        
    #contentsInfo .hogeTtl h2 {
        padding-left:40px;
        line-height:300%;
        margin:0;
        color:#FF3399;
        background:url(/images/v3/icon_important.jpg) no-repeat left;
        font-size:131.25%;
        }
        
    p.hogeUrl a {
        color:#A3BF00;
        font-weight:bold;
        padding:20px 0px 20px 0px;
        }
        
    h3.hogeError {
        font-size:200%;
        color: #00CCFF;
        padding-bottom:15px;
        font-family: Geneva, Arial, Helvetica, sans-serif ;
        background:none;
        }
        
    #contentsInfo .infoAll {
        padding:0 10px 0 10px;
        margin-bottom:20px;
        }
        
    #contentsInfo .infoAll p {
        padding:5px 0;
        margin:0;
        }
        
    #contentsInfo .infoAll p.middle {
        padding:5px 10px;
        } 
        
    #contentsInfo .infoAll p.ttl {
        color:#666666;
        padding:20px 0 0 10px;
        font-weight:bold;
        }
        
    #contentsInfo .infoAll ul {
        padding-left:40px;
        margin:0;
        }
        
    #contentsInfo .infoAll li {
        list-style:decimal outside;
        padding:5px 0;
        margin:0;
        }
        
    #contentsInfo table {
        width:100%;
        padding:0;
        margin:0;
        border:1px solid #DDD;
        border-collapse:collapse;
        }
        
    #contentsInfo td {
        padding:5px;
        vertical-align:top;
        border:1px solid #DDD;
        border-collapse:collapse;
        }
        
    #contentsInfo td p {
        padding:0;
        margin:0;
        line-height:100%;
        }
        
    #contentsInfo .gray {
        width:150px;
        }
    
    #contentsInfo .gray h3 {
        color:#333;
        font-weight:normal;
        }
